deprecations:
  - feature_name: "Removed `debug/jobs/list?v=1` endpoint"
    due: May. 22, 2020
    reporter: deastman
    description: |
      In GitLab Runner 13.0, we will remove the `/debug/jobs/list?v=1` endpoint used for monitoring. This is superseded by the `/debug/jobs/list?v=2` endpoint. You can find more details in [issue #6361](https://gitlab.com/gitlab-org/gitlab-runner/issues/6361).
